CVE-2020-7771

Prototype Pollution in npm/asciitable.js

Identifier

CVE-2020-7771

Package Slug

npm/asciitable.js

Vulnerability

Prototype Pollution

Description

The package asciitable.js is vulnerable to Prototype Pollution via the main function.

Affected Versions

All versions before 1.0.3

Solution

Upgrade to version 1.0.3 or above.

Last Modified

2021-01-08

source